#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Mar 30 00:14:45 CDT 2013
maven-metadata-dynmap-repo.xml.lastUpdated=1364620485172
maven-metadata-bukkit-repo.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1364620484814
maven-metadata-dynmap-repo.xml.error=
